Loading...
Searching...
No Matches
always_true< T >

## Detailed Description

template<class T>
struct rheolef::always_true< T >

Definition at line 46 of file msg_util.h.

Inheritance diagram for always_true< T >:

## Public Member Functions

bool | operator() (const T &x) const

## Member Function Documentation

## operator()()

template<class T>

bool operator() | ( | const T & | x | ) | const

Definition at line 47 of file msg_util.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/linalg/lib/msg_util.h